using System;
using Xamarin.Forms;

namespace Aurora.Design.Views.Party
{
    public partial class PartyView : ContentView
    {
        public PartyView()
        {
            InitializeComponent();
        }
    }
}
